Subject: Re: Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process
From: Varun Pal <[email-masked]>
To: [email-masked]
Date: Thu, 5 Nov 2020 11:30:26 +0530

Not able to view Details? Learn More

Job Title
Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process

199 Applicants

View All

Varun Pal
I am Graduated from Delhi University. I have worked in BPO sector for almost 1.5yrs. My last Company was Olx India pvt. ltd. i was working there as an Associate Lead Qualification, in Real Estate department. Before that I was working in Allsec technologies pvt. ltd. as an Customer Service Executive, for Olx India, during that job i worked as an Anty Fraud Specialist also, where we used to help Olx users in a legal way if they were corned by someone fraud.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon
Education
M.Com
Indira Gandhi National Open University (IGNOU)
B.Com
Delhi University - school of open learning
Key Skills
Communication Skills, Fluent, Team Management Skills, Negotiation Skills, Computer Proficient, Computer Proficiency, Interpersonal Skills, Leadership Skills, Team Skills, Creative Ability

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem